<div>
  <section class="row pageregistro containerRegistros">
    <h3 style="color: #434546;">REGISTRO</h3>
    <div class="contentText">
      <p>
        Déjanos tus datos personales y te contactaremos. Antes de entregarnos tus datos consulta nuestras
      </p>
      <p>
        <strong>Políticas Tratamiento de la Información</strong> y la
        <strong>Autorización para el tratamiento de la Infromación.</strong>
      </p>
    </div>
    <h3 style="color: #917df3;">SOY PACIENTE</h3>
    <form class="mainForm" id="paso4Reg" ng-submit="submitPaso4Reg()">
      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 contFormRegister">

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-c">
            Datos Clinicos
          </p>
        </div>
        <!-- Campos -->
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt30 registro">
          <div class="cont2colum" style="display:flex;">
            <input required id="reg_peso" class="mt10" style="margin-right:4px;" type="number" step="0.01" name="" placeholder="Peso">
            <input required id="reg_altura" class="mt10" style="margin-left:4px;" type="number" step="0.01" name="" placeholder="Altura">
          </div>

          <tags-input class="mt10" ng-model="reg_enfermedades" placeholder="Enfermedades"></tags-input>
          <tags-input class="mt10" ng-model="reg_medicamentos" placeholder="Medicamentos"></tags-input>
          <tags-input class="mt10" ng-model="reg_alergias" placeholder="Alergias"></tags-input>

          <div class="cont-radio mt10  checkbox">
            <p>¿Fuma?</p>
            <input type="radio" value="si" name="fuma" id="radio7" />
            <label for="radio7" class="radGroup1 mt20 mr20">Si</label>

            <input type="radio" value="no" name="fuma" id="radio8" checked />
            <label for="radio8" class="radGroup1 mt20">No</label>
          </div>
          <br/>
          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12  checkbox">


            <input type="checkbox" name="checkboxG3" id="checkboxG3" class="" />
            <label for="checkboxG3" class="">
                Autorizo y conozco las <strong>Políticas de Tratamiento de la Información</strong>
              </label>


            <input type="checkbox" name="checkboxG4" id="checkboxG4" class="" />
            <label for="checkboxG4" class="">
                Autorizo y conozco los <strong>Términos y condiciones</strong>
              </label>

          </div>
        </div>



      </div>

      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 contFormRegister" ng-repeat="hijo in dataF.hijos">

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-c">
            Datos Clinicos
          </p>
        </div>
        <!-- Campos -->
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt30 registro">
          <div class="cont2colum" style="display:flex;">
            <input required class="mt10" style="margin-right:4px;" type="number" step="0.01" name="" placeholder="Peso" ng-model="hijo.Peso">
            <input required class="mt10" style="margin-left:4px;" type="number" step="0.01" name="" placeholder="Altura" ng-model="hijo.Altura">
          </div>

          <tags-input class="mt10" ng-model="hijo.Enfermedades" placeholder="Enfermedades"></tags-input>
          <tags-input class="mt10" ng-model="hijo.Medicamentos" placeholder="Medicamentos"></tags-input>
          <tags-input class="mt10" ng-model="hijo.Alergias" placeholder="Alergias"></tags-input>

          <div class="cont-radio mt10  checkbox">
            <p>¿Fuma?</p>
            <input type="radio" value="si" ng-model="hijo.Fuma" name="fuma{{$index}}" id="radio_si{{$index}}" />
            <label for="fuma_si{{$index}}" class="radGroup1 mt20 mr20">Si</label>

            <input type="radio" value="no" ng-model="hijo.Fuma" name="fuma{{$index}}" id="radio_no{{$index}}" checked />
            <label for="fuma_no{{$index}}" class="radGroup1 mt20">No</label>
          </div>
          <br/>
          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12  checkbox">


            <input type="checkbox" name="checkboxG3_{{$index}}" id="checkboxG3_{{$index}}" class="" />
            <label for="checkboxG3_{{$index}}" class="">
                Autorizo y conozco las <strong>Políticas de Tratamiento de la Información</strong>
              </label>


            <input type="checkbox" name="checkboxG4_{{$index}}" id="checkboxG4_{{$index}}" class="" />
            <label for="checkboxG4_{{$index}}" class="">
                Autorizo y conozco los <strong>Términos y condiciones</strong>
              </label>

          </div>
        </div>



      </div>

      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
        <button class="btn btn__azul" id="crearCuenta">ENVIAR</button>
      </div>

    </form>
  </section>
  <term></term>
</div>
<pop-up></pop-up>